Skip to content

@evilebottnawi evilebottnawi released this Jun 5, 2019 · 5 commits to master since this release

4.0.0 (2019-06-05)

chore

BREAKING CHANGES

  • deps: minimum required nodejs version is 8.9.0
Assets 2
You can’t perform that action at this time.